<?php

session_start();
if($HTTP_SESSION_VARS['dbName']==""){
header("location:../index.php");
}

include("config.inc.php");

$connection = mysql_connect($config['dbServer'],$config['dbUser'],$config['dbPass'])
		or die("Could not connect to DB");


$query="delete from ".$HTTP_SESSION_VARS['tabletd']." where transferdt_id = ".$transferdtid;
//echo $query;
//exit;
$result=mysql_query($query,$connection) or die(mysql_error());


print <<<HERE
<script>
window.close();

</script>
HERE;
?>